<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class ExtrasController extends Controller
{
    public function mailbox()
    {
        return view('extras.mailbox');
    }

    public function timeline()
    {
        return view('extras.timeline');
    }

    public function calendar()
    {
        return view('extras.calendar');
    }

    public function invoice()
    {
        return view('extras.invoice');
    }

    public function search()
    {
        return view('extras.search');
    }

    public function todo()
    {
        return view('extras.todo');
    }

    public function profile()
    {
        return view('extras.profile');
    }

    public function contacts()
    {
        return view('extras.contacts');
    }

    public function contact_details()
    {
        return view('extras.contact-details');
    }

    public function projects()
    {
        return view('extras.projects');
    }

    public function project_details()
    {
        return view('extras.project-details');
    }

    public function team_viewer()
    {
        return view('extras.team-viewer');
    }

    public function social_board()
    {
        return view('extras.social-board');
    }

    public function vote_links()
    {
        return view('extras.vote-links');
    }

    public function bug_tracker()
    {
        return view('extras.bug-tracker');
    }

    public function faq()
    {
        return view('extras.faq');
    }

    public function help_center()
    {
        return view('extras.help-center');
    }

    public function followers()
    {
        return view('extras.followers');
    }

    public function settings()
    {
        return view('extras.settings');
    }

    public function plans()
    {
        return view('extras.plans');
    }

    public function file_manager()
    {
        return view('extras.file-manager');
    }
}
